Android Question Issue with Google Maps in newer SDK

ThiagoRodrigues

Member
Licensed User
Hello,

I was trying to follow the instructions in the "Google Maps V2 Tutorial" but I found a problem.

The most recent SDK, does not have the "google-play-services.jar" file. I have installed several APIs, from 7 (Android 2.1) to 24 (Android 7). The Google Play Services installed is revision 49.

There is a second tutorial, but it requires B4A 5+. I am using B4A 3.0. Is there a way to make it work without the above file?
 
Top